.root {
    width: 100%;
    min-height: 100vh;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column;

    &__header {
        z-index: 1200;
        position: relative;
    }

    &__main {

    }

    &__bg {
        display: none;
        z-index: 1;
        position: absolute;
        width: 1320px;
        height: 888px;
        left: calc(50% - 660px);

        &:before {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 5;
            content: '';
            position: absolute;
        }

        &--activity {
            top: -85px;
            display: block;

            &:before {
                background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
            }
        }

        &--processes {
            display: block;
            top: 0;
        }

        &--org {
            top: 0;
            display: block;
        }
    }

    @include media-breakpoint-up(lg) {

        &__bg {
            left: calc(50% - 960px);
            width: 1920px;
            height: 1287px;

            &--activity {
                top: auto;
                bottom: 0;
            }

            &--processes {
            }

            &--org {
                height: rem(998);
            }

            &--media {
                display: block;
                top: 0;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__bg {
           display: block;

            &--news {
                height: 946px;
                display: block;
                top: rem(645);
                opacity: 0.7;
            }

            &--bottom {
                bottom: rem(48);
                height: 946px;

                img {
                    opacity: 1;
                }
            }

            &--collection {
                top: 0;
                left: calc(50% - 530px);
                width: 1477px;
                height: 817px;
            }

            &--footer {
                bottom: 0;
                height: 1313px;

                img {
                    opacity: 1;
                }
            }
        }
    }

    @media (min-width: 1920px) {

        &__bg {
            left: 0;
            right: 0;
            width: auto;

            &--collection {
                right: 0;
                left: auto;
            }
        }
    }
}

.main {
    flex-grow: 1;
    z-index: 20;
    padding: rem(48) 0 rem(48) 0;
    position: relative;

    &__wrap {
        z-index: 10;
        position: relative;
    }

    &__bg {
        z-index: 1;
        position: absolute;
        width: 1320px;
        height: 888px;
        left: calc(50% - 660px);

        &:before {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 5;
            content: '';
            position: absolute;
        }

        img {
      //      opacity: 0.5;
        }

        &--news {
            display: none;
        }
    }

    @include media-breakpoint-up(md) {

    }

    @include media-breakpoint-up(lg) {

        &__bg {
            left: calc(50% - 960px);
            width: 1920px;
            height: 1287px;

            &--activity {
                top: auto;
                bottom: 0;

            }

            &--processes {
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__bg {

            &--bottom {
                display: block;
                bottom: rem(48);
                height: 946px;

                img {
                    opacity: 1;
                }
            }

            &--news {
                height: 946px;
                display: block;
                top: rem(496);
                opacity: 0.7;
            }
        }
    }

    @media (min-width: 1920px) {

        &__bg {
            left: 0;
            right: 0;
            width: auto;
        }
    }
}

.swiper {
    width: 100%;
    height: 100%;
}

.primary {
    position: relative;
    padding-top: rem(205);
    padding-bottom: rem(120);
//    background: url("../img/primary__bg.webp") 53% 0 no-repeat;
//    background-size: cover;

    &:before {
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 5;
        content: '';
        display: block;
        height: rem(350);
        position: absolute;
        background: linear-gradient(180deg, #111010 0%, rgba(17, 16, 16, 0) 100%);
        transform: rotate(-180deg);
    }

    &__body {
        z-index: 20;
        position: relative;
    }

    &__content {
        margin-bottom: rem(16);
    }

    &__about {
        color: $gray-300;
        font-weight: 300;
        font-size: rem(20);
        line-height: rem(28);
        text-align: center;
        margin-bottom: rem(165);

        strong {
            font-weight: 500;
        }
    }

    &__preview {

        .swiper {
            overflow: visible;
        }

        .swiper-slide {
            height: auto;
            width: rem(300);
        }
    }

    &__bg {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        position: absolute;

        &__image {
            height: 100%;
            background-position: 53% 0;
            background-repeat: no-repeat;
            background-size: cover;
        }

        .swiper-wrapper {
            height: 100%;
        }

        .swiper-slide {
            height: auto;
        }
    }

    &__events {
        margin-bottom: rem(84);
    }

    @include media-breakpoint-up(md) {
        padding-bottom: rem(180);

        &__about {
            font-size: rem(24);
            line-height: rem(32);
        }

        &--v2 {
      //      padding-bottom: rem(100);
        }
    }

    @include media-breakpoint-up(lg) {
        padding-bottom: rem(220);

        &__row {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
        }

        &__content {
            flex-grow: 1;
            margin: 0 rem(48) 0 0;
        }

        &__about {
            text-align: left;
            margin-bottom: rem(120);
        }

        &__preview {
            width: rem(400);
            flex-shrink: 0;

            .swiper-wrapper {
                display: grid;
                grid-row-gap: rem(18);
            }

            .swiper-slide {
                width: 100%;
            }
        }

        &__events {
            margin-bottom: 0;
        }

        &--v2 {
            padding-bottom: rem(100);
        }
    }

    @include media-breakpoint-up(xl) {

        &__about {
            max-width: rem(830);
            font-size: rem(32);
            line-height: rem(48);
        }

        &__informer {
            width: rem(614);
        }

        &--v2 {
            padding-bottom: rem(180);
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-top: rem(260);
        padding-bottom: rem(380);
        min-height: rem(1287);

        &__preview {
            width: rem(540);
        }

        &--v2 {
            padding-bottom: rem(460);
        }
    }
}

.primary-informer {
    padding: rem(16);
    color: $gray-300;
    max-width: rem(830);
    background: rgba(165, 116, 44, 0.2);
    border: 1px solid #A5742C;

    &__date {
        color: $white;
        font-weight: 700;
        font-size: rem(32);
        line-height: rem(40);
        margin-bottom: rem(16);
    }

    &__text {
        font-weight: 400;
        font-size: rem(18);
        line-height: rem(24);
        margin-bottom: rem(16);
    }

    @include media-breakpoint-up(xl) {
        padding: rem(22) rem(24);

        &__date {
            font-size: rem(56);
            line-height: rem(52);
        }

        &__text {
            font-size: rem(24);
            line-height: rem(32);
        }
    }
}

.preview {
    color: $gray;
    height: 100%;
    display: block;
    padding: rem(16);
    text-decoration: none;
    border: 1px solid #969696;
    background: rgba(0, 0, 0, 0.2);
    transition: .3s;
    backdrop-filter: blur(8px);

    &__title {
        color: $white;
        display: block;
        font-weight: 500;
        font-size: rem(18);
        line-height: rem(24);
        margin-bottom: rem(8);
    }

    &__text {
        display: block;
    }

    &:hover {
        color: $gray;
        text-decoration: none;
        transition: .3s;
    }

    @include media-breakpoint-up(xl) {
        padding: rem(24);
        font-size: rem(18);
        line-height: rem(26);

        &__title {
            font-size: rem(24);
            line-height: rem(30);
            margin-bottom: rem(14);
        }

        &:hover {
            color: $white;
            border-color: $white;
        }
    }
}

.news-block {
    z-index: 20;
    position: relative;

    &__header {
        margin-bottom: rem(51);

        &__title {
            margin: 0;
            text-transform: uppercase;
        }

        &__button {
            display: none;
        }
    }

    &__title {
        color: $white;
        font-weight: 600;
        font-size: rem(24);
        line-height: rem(26);
        margin-bottom: rem(24);
    }

    &__primary {
        display: grid;
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr;
    }

    &__group {
        margin-bottom: rem(48);

        &:first-child {

        }
    }

    &__tags {
        margin-bottom: rem(24);
    }

    &__footer {

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        padding-bottom: rem(26);

        &__header {
            display: flex;
            align-items: center;
            justify-content: space-between;

            &__button {
                display: block;
            }
        }

        &__footer {
            display: none;
        }

        &__primary {
            grid-template-columns: 1fr 1fr;
        }

        &__tags {
            margin-bottom: rem(48);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-bottom: rem(48);
    }

    @include media-breakpoint-up(xxl) {
        margin-top: rem(-313);
        padding-bottom: rem(100);
    }
}

.news-primary {
    color: $gray;
    display: block;
    font-size: rem(14);
    line-height: rem(20);
    overflow: hidden;
    text-decoration: none;
    background: rgba(165, 116, 44, 0.1);

    &__image {
        display: block;
        overflow: hidden;

        position: relative;
        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
        transition: .3s;

        img {
            transform: scale(1);
            transition: .3s;
        }
    }

    &__content {
        padding: rem(24);
    }

    &__date {
        font-size: rem(12);
        line-height: rem(18);
        margin-bottom: rem(4);
    }

    &__title {
        font-weight: 600;
        font-size: rem(18);
        line-height: rem(26);
        max-height: rem(52);
        overflow: hidden;
        text-overflow: ellipsis;
        margin-bottom: rem(16);

        a {
            color: $white;
            text-decoration: none;

            &:hover {
                color: $white;
                text-decoration: none;
            }
        }
    }

    &:hover {
        color: $gray;
        text-decoration: none;

        .news-primary {

            &__image {
                -webkit-filter: grayscale(0%);
                -moz-filter: grayscale(0%);
                -ms-filter: grayscale(0%);
                -o-filter: grayscale(0%);
                filter: grayscale(0%);
                transition: .3s;

                img {
                    transform: scale(1.15);
                    transition: .3s;
                }
            }
        }
    }

    @include media-breakpoint-up(xl) {
        display: flex;

        &__image {
            width: rem(260);
            height: rem(196);
            min-height: rem(196);
            flex-shrink: 0;
        }

        &__text {
            overflow: hidden;
            text-overflow: ellipsis;
            max-height: rem(80);
        }
    }

    @include media-breakpoint-up(xxl) {
        font-size: rem(18);
        line-height: rem(26);

        &__image {
            width: rem(400);
            height: rem(220);
            min-height: rem(220);
        }

        &__content {
            padding: rem(24) rem(16) rem(24) rem(24);
        }

        &__title {
            font-size: rem(24);
            line-height: rem(30);
            max-height: rem(60);
        }

        &__text {
            max-height: rem(104);
        }
    }
}

.tags-line {
    font-size: rem(18);
    line-height: rem(26);

    &__item {
        color: $gray;
        white-space: nowrap;
        display: block;
        text-decoration: none;

        &:hover {
            color: $white;
            text-decoration: none;
        }

    }

    .swiper {
        overflow: visible;
    }

    .swiper-slide {
        width: auto;
        padding-right: rem(24);
    }
}

.quotes {
    position: relative;
    min-height: rem(758);
    background-size: auto 100%;
    display: flex;
    flex-direction: column;

//    border-top: 1px solid #ccc;
//    border-bottom: 1px solid #ccc;

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 5;
        content: '';
        position: absolute;
        background: url("../img/quotes__bg.webp") 50% 50% no-repeat;
        background-size: cover;
    }

    &__wrap {
        z-index: 10;
        margin: auto 0;
        position: relative;
    }

    &__main {
        position: relative;
    }

    &__slider {
        z-index: 10;
        position: relative;
    }

    &__nav {
        top: rem(26);
        z-index: 50;
        position: absolute;

        &--prev {
            left: 0;
        }

        &--next {
            right: 0;
        }
    }

    &__item {
        text-align: center;
        padding-bottom: rem(24);
    }

    &__image {
        width: rem(125);
        margin: 0 auto rem(16) auto;
    }

    &__header {
        margin-bottom: rem(16);
    }

    &__name {
        color: $white;
        font-weight: 600;
        font-size: rem(18);
        line-height: rem(26);
    }

    &__info {
        color: $gray;
        font-size: rem(14);
        line-height: rem(20);
        padding-top: rem(2);
    }

    &__text {
        font-weight: 400;
        font-size: rem(16);
        line-height: rem(16);
        font-style: italic;
        color: rgba(255, 255, 255, 0.7);
    }

    &__pattern {
        z-index: 5;
        height: 89px;
        width: 128px;
        position: absolute;

        &--top {
            left: 0;
            bottom: 100%;
        }

        &--bottom {
            right: 0;
            top: 100%;
        }
    }

    .swiper-slide {
        height: auto;
    }

    &__pagination {
        left: 0;
        right: 0;
        top: calc(100% + 1.5rem);
        z-index: 50;
        position: absolute;
    }


    @include media-breakpoint-up(md) {
        min-height: rem(794);

        &:before {
            top: rem(-77);
            bottom: rem(-77);
            background-size: auto 100%;
        }

        &__image {
            width: rem(160);
        }

        &__name {
            font-size: rem(18);
            line-height: rem(28);
        }

        &__info {
            font-size: rem(16);
            line-height: rem(24);
        }

        &__text {
            font-size: rem(18);
            line-height: rem(26);
        }
    }

    @include media-breakpoint-up(xl) {

        &__item {
            padding: rem(24);

            text-align: left;
            display: flex;
            align-items: flex-start;
        }

        &__image {
            margin: 0;
            width: rem(213);
            flex-shrink: 0;
        }

        &__content {
            padding-left: rem(24);
        }

        &__header {
            margin-bottom: rem(24);
        }

        &__name {
            font-size: rem(20);
            line-height: rem(28);
        }

        &__text {
            font-size: rem(20);
            line-height: rem(28);
        }

        &__slider {
            margin: 0 auto;
            width: rem(900);
        }

        &__nav {
            top: rem(100);
        }

        &__pagination {
            top: calc(100% + 22px);
        }

        &__pattern {

            &--top {
                left: rem(-72);
                bottom: 100%;
            }

            &--bottom {
                right: rem(-72);
                top: 100%;
            }
        }
    }

    @include media-breakpoint-up(xxl) {

        &__slider {
            width: rem(1048);
        }

        &__item {

        }

        &__name {
            font-size: rem(24);
            line-height: rem(32);
        }

        &__info {
            font-size: rem(18);
            line-height: rem(26);
        }

        &__text {
            font-size: rem(24);
            line-height: rem(32);
        }
    }

    @media (min-width: 1920px) {

        &:before {
            top: rem(-500);
            bottom: rem(-500);
            background-size: 100% auto;
        }
    }
}

.swiper-pagination {
    padding: 0;
    font-size: 0;
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-pagination-bullet {
    width: rem(8);
    height: rem(8);
    display: block;
    margin: 0 rem(7);
    background: $dark;
    cursor: pointer;
}

.swiper-pagination-bullet-active {
    background: $yellow;
}

.stat-block {
    z-index: 20;
    position: relative;
    padding-top: rem(45);
    padding-bottom: rem(48);

    &__header {
        margin-bottom: rem(24);
    }

    &__title {
        color: $white;
        font-weight: 600;
        font-size: rem(16);
        line-height: rem(24);
        text-align: center;
        text-transform: uppercase;
    }

    &__subtitle {
        font-weight: 400;
        font-size: rem(18);
        line-height: rem(26);
        margin-bottom: rem(24);
        text-align: center;
    }

    &__info {
        text-align: center;
        margin-bottom: rem(24);
    }

    &__value {
        color: $yellow;
        font-weight: 800;
        font-size: rem(60);
        line-height: rem(73);
        margin-bottom: rem(8);
    }

    &__description {
        color: $gray;
        font-size: rem(18);
        line-height: rem(26);
    }

    &__media {
        margin-bottom: rem(48);

        .swiper {
            overflow: visible;
        }

        .swiper-slide {
            height: auto;
            width: rem(300);
        }
    }

    &__data {
        display: grid;
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr;
    }

    @include media-breakpoint-up(md) {
        padding-bottom: rem(140);

        &__title {
            font-size: rem(32);
            line-height: rem(38);
            margin-bottom: rem(16);
        }

        &__subtitle {
            font-size: rem(24);
            line-height: rem(30);
            margin-bottom: rem(48);
        }

        &__info {
            text-align: left;
            display: flex;
            align-items: center;
            justify-content: center;
            margin-bottom: rem(48);
        }

        &__value {
            margin: 0 rem(16) 0 0;
            font-size: rem(70);
            line-height: rem(84);
        }

        &__media {
            margin-bottom: rem(90);
        }

        &__data {
            grid-row-gap: rem(36);
            grid-template-columns: 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(140);
        padding-bottom: rem(220);

        &__value {
            font-size: rem(90);
            line-height: rem(109);
        }

        &__description {
            font-size: rem(24);
            line-height: rem(29);
        }

        &__media {

            .swiper-wrapper {
                display: grid;
                grid-row-gap: rem(24);
                grid-column-gap: rem(24);
                grid-template-columns: 1fr 1fr 1fr 1fr;
            }

            .swiper-slide {
                width: 100%;
            }
        }

        &__data {
            grid-template-columns: 1fr 1fr 1fr 1fr;
        }
    }

    @include media-breakpoint-up(xxl) {
        padding-top: rem(216);

        &__data {
            grid-column-gap: rem(48);
        }
    }
}

.stat-media {
    height: 100%;
    color: $gray;
    font-size: rem(16);
    line-height: rem(24);
    background: rgba(0, 0, 0, 0.3);
    display: flex;
    flex-direction: column;

    &__image {
        display: block;
    }

    &__content {
        padding: rem(24);
        flex-shrink: 0;
    }

    &__value {
        color: $yellow;
        font-weight: 800;
        font-size: rem(32);
        line-height: rem(39);
        margin-bottom: rem(8);
    }


    @include media-breakpoint-up(xxl) {
        font-size: rem(18);
        line-height: rem(26);

        &__value {
            font-size: rem(48);
            line-height: rem(58);
        }

        &__content {
            padding: rem(24);
        }
    }
}

.stat-data {
    color: $gray;
    font-size: rem(16);
    line-height: rem(24);

    &__value {
        color: $yellow;
        font-weight: 800;
        font-size: rem(60);
        line-height: rem(73);
        margin-bottom: rem(8);
    }

    @include media-breakpoint-up(lg) {
        font-size: rem(18);
        line-height: rem(26);
    }

    @include media-breakpoint-up(xxl) {
        font-size: rem(24);
        line-height: rem(29);

        &__value {
            font-size: rem(90);
            line-height: rem(109);
            margin-bottom: rem(16);
        }
    }
}

.video-block {
    overflow: hidden;
    position: relative;
    padding-top: rem(130);
    padding-bottom: rem(180);

    &:before {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10;
        content: '';
        position: absolute;
        background: linear-gradient(180deg, #111010 0%, rgba(0, 0, 0, 0) 100%);
    }

    &__bg {
        top: 0;
        left: calc(50% - 613px);
        right: 0;
        width: 1226px;
        height: 604px;
        z-index: 1;
        content: '';
        opacity: 0.3;
        position: absolute;
        background: url("../img/soldiers.webp") 80% 50% no-repeat;
        background-size: cover;
    }

    &__inner {
        z-index: 20;
        position: relative;
    }

    &__main {
        z-index: 50;
        position: relative;
        padding: rem(25) rem(20);
        background: url("../img/video_pattern.webp") 0 100% no-repeat;
        background-size: cover;
    }

    &__image {
        display: none;
    }

    &__link {
        color: $gray;
        display: block;
        padding: rem(16);
        text-align: center;
        font-size: rem(14);
        line-height: rem(20);
        text-decoration: none;
        background: rgba(17, 16, 16, 0.5);
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        width: rem(48);
        height: rem(48);
        display: inline-block;
        margin-bottom: rem(16);
    }

    &__content {
        display: block;
    }

    &__title {
        color: $white;
        display: block;
        font-weight: 600;
        font-size: rem(16);
        line-height: rem(24);
        margin-bottom: rem(5);
        text-transform: uppercase;
    }

    &__solder {
        z-index: 5;
        opacity: 0.5;
        position: absolute;

        &--01 {
            display: none;
        }

        &--02 {
            width: 400px;
            bottom: -150px;
            left: calc(50% - 150px);
        }
    }

    @include media-breakpoint-up(md) {

        &__bg {
            top: -100px;
            left: calc(50% - 960px);
            width: 1920px;
            height: 1287px;
            background-size: auto auto;
        }

        &__link {
            font-size: rem(18);
            line-height: rem(26);
            padding: rem(32) rem(16);
        }

        &__title {
            font-size: rem(24);
            line-height: rem(30);
        }

        &__main {
            width: rem(572);
            margin: 0 auto;
        }

        &__solder {


            &--02 {
                width: 420px;
            }
        }
    }

    @include media-breakpoint-up(lg) {
        padding-top: rem(118);
        padding-bottom: rem(100);

        &__main {
            padding: 0;
            width: rem(780);

            background: transparent;
        }

        &__image {
            display: block;
        }

        &__wrap {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 10;
            position: absolute;
            display: flex;
            align-items: center;
            justify-content: center;
        }

        &__link {
            padding: rem(16);
            text-align: left;
            width: rem(504);
            flex-shrink: 0;
            background: $dark;
            display: flex;
            align-items: center;
            flex-direction: row-reverse;
        }

        &__content {
            padding-right: rem(16);
        }

        &__icon {
            margin: 0;
        }

    }

    @include media-breakpoint-up(xl) {

        &:before {

        }

        &__bg {
            top: 0;
        }

        &__main {
            width: rem(1010);
        }

        &__solder {

            &--01 {
                width: 280px;
                bottom: -190px;
                display: block;
                left: calc(50% + 550px);
            }

            &--02 {
                width: 500px;
                bottom: -198px;
                left: calc(50% - 910px);
            }
        }
    }

    @media (min-width: 1760px) {

        &__bg {
            top: -100px;
            left: -100px;
            right: -100px;
            bottom: -200px;
            width: auto;
            height: auto;
            background-size: cover;
        }
    }

    @media (min-width: 1920px) {

        &__bg {
            top: -100px;
            left: -100px;
            right: -100px;
            bottom: -200px;
            width: auto;
            height: auto;
            background-size: cover;
        }
    }
}

.page-header {
    margin-bottom: rem(24);
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__links {
        display: flex;
        align-items: center;
        font-weight: 600;
        font-size: rem(24);
        line-height: rem(30);
        text-transform: uppercase;
    }

    &__link {
        color: $white-50;
        position: relative;
        display: inline-block;
        text-decoration: none;
        padding-bottom: rem(10);
        transition: .3s;

        &:hover {
            color: $white;
            text-decoration: none;
            transition: .3s;
        }

        &.active {
            color: $white;

            &:before {
                left: 0;
                bottom: 0;
                right: rem(23px);
                height: 2px;
                content: '';
                background: $gold;
                position: absolute;
            }
        }

        &:not(:last-child) {
            margin-right: rem(24);
        }
    }

    &__filter {
        display: none;
    }

    &__date {
        color: $gray;
        font-size:rem(14);
        line-height: rem(20);
        margin-bottom: rem(8);

        &--announcement {
            color: $gold;
            font-weight: 600;
            font-size: rem(18);
            line-height: rem(24);
        }
    }

    &__title {
        margin-bottom: 0;
    }

    h1 {
        margin-bottom: 0;
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(48);

        &__links {
            font-size: rem(32);
            line-height: rem(40);
        }
    }

    @include media-breakpoint-up(xl) {

        &__filter {
            display: block;
        }

        &__toggle {
            display: none;
        }

        &__links {
            font-size: rem(48);
            line-height: rem(54);
        }
    }
}

.btn-filter {
    margin: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    border: none;
    outline: none;
    width: rem(38);
    height: rem(38);
    display: inline-block;
    background: transparent;
}

.news-list {
    display: grid;
    grid-row-gap: rem(24);
    grid-column-gap: rem(24);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-row-gap: rem(48);
        grid-template-columns: 1fr 1fr;
    }
}

.pagination {
    text-align: center;
    padding-top: rem(48);

    .btn {
        width: 100%;
    }

    @include media-breakpoint-up(md) {

        .btn {
            width: auto;
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(64);
    }
}

.post {

    &__sidebar {
        margin-top: rem(48);
    }

    &__tags {
        font-size: 0;
        line-height: 0;
        margin: rem(16) rem(-4) 0 rem(-4);
        display: flex;
        flex-wrap: wrap;
        align-items: center;

        &__item {
            margin: rem(8) rem(4) 0 rem(4);
        }
    }

    &__image {
        margin-bottom: rem(24);
    }

    @include media-breakpoint-up(xl) {
        display: flex;
        justify-content: space-between;

        &__sidebar {
            width: rem(300);
            margin-top: 0;
            flex-shrink: 0;
        }

        &__content {
            flex-grow: 1;
            padding-right: rem(48);
            max-width: rem(1120);
        }
    }

    @include media-breakpoint-up(xxl) {

        &__sidebar {
            width: rem(500);
        }
    }
}

.tag {
    color: $gray;
    font-size: rem(14);
    line-height: rem(20);
    background: #2A2720;
    text-decoration: none;
    display: inline-block;
    padding: rem(2) rem(8);
    transition: .3s;

    &:hover {
        color: $white;
        text-decoration: none;
        transition: .3s;
    }
}

.news-item {
    color: $gray;
    height: 100%;
    font-size: rem(14);
    line-height: rem(20);
    overflow: hidden;
    background: rgba(0, 0, 0, 0.3);

    &__image {
        display: block;
        overflow: hidden;
        position: relative;
        height: rem(164);

        -webkit-filter: grayscale(100%);
        -moz-filter: grayscale(100%);
        -ms-filter: grayscale(100%);
        -o-filter: grayscale(100%);
        filter: grayscale(100%);
        transition: .3s;

        img {
            transform: scale(1);
            transition: .3s;
        }

        &:hover {

            .news-item {

                &__image {
                    -webkit-filter: grayscale(0%);
                    -moz-filter: grayscale(0%);
                    -ms-filter: grayscale(0%);
                    -o-filter: grayscale(0%);
                    filter: grayscale(0%);
                    transition: .3s;

                    img {
                        transform: scale(1.15);
                        transition: .3s;
                    }
                }
            }
        }
    }

    &__content {
        padding: rem(16);
    }

    &__date {
        font-size: rem(12);
        line-height: rem(18);
        margin-bottom: rem(4);
    }

    &__title {
        font-weight: 600;
        font-size: rem(18);
        line-height: rem(26);
        margin-bottom: rem(8);

        a {
            color: $white;
            text-decoration: none;

            &:hover {
                color: $white;
                text-decoration: none;
            }
        }
    }

    &:hover {

        .news-item {

            &__image {
                -webkit-filter: grayscale(0%);
                -moz-filter: grayscale(0%);
                -ms-filter: grayscale(0%);
                -o-filter: grayscale(0%);
                filter: grayscale(0%);
                transition: .3s;

                img {
                    transform: scale(1.15);
                    transition: .3s;
                }
            }
        }
    }
}

[data-news-sidebar] {
    overflow: visible;

    .swiper-slide {
        width: rem(300);
    }

    @include media-breakpoint-up(xl) {

        .swiper-wrapper {
            display: grid;
            grid-row-gap: rem(24);
            grid-template-columns: 1fr;
        }

        .swiper-slide {
            width: 100%;
        }
    }
}

.content {
    color: #DEDEDE;
    font-size: rem(14);
    line-height: rem(18);

    p {
        margin-bottom: rem(16);
    }

    ul {
        padding: rem(12) 0;
        font-size: rem(14);
        line-height: rem(20);
        margin: 0 0 rem(16) 0;
        list-style: none;

        li {
            position: relative;
            padding-left: rem(36);

            &:before {
                content: '';
                top: rem(6);
                left: rem(8);
                width: rem(8);
                height: rem(8);
                display: block;
                position: absolute;
                background: $gold;
            }

            &:not(:last-child) {
                margin-bottom: rem(12);
            }
        }
    }

    @include media-breakpoint-up(md) {
        font-size: rem(16);
        line-height: rem(24);

        ul {
            font-size: rem(16);
            line-height: rem(24);

            li {

                &:before {
                    top: rem(8);
                }
            }
        }
    }
}

.blockquote {
    color: #DEDEDE;
    display: block;
    font-style: italic;
    position: relative;
    background: #2A2720;
    margin: 0 0 rem(24) 0;
    padding: rem(58) rem(16) rem(16) rem(16);

    &:before {
        top: rem(16);
        left: rem(16);
        z-index: 1;
        content: '';
        width: rem(37);
        height: rem(26);
    }

    &__content {

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    &__footer {
        font-weight: 500;
        text-align: right;
        font-style: normal;
        padding-top: rem(8);
    }
}

.block {
    margin-bottom: rem(120);

    &--last {
        margin-bottom: rem(48);
    }

    &__header {
        margin-bottom: rem(24);

        &__button {
            display: none;
        }

        h3,
        .h3 {
            margin-bottom: 0;
        }
    }

    &__content {
        color: #DEDEDE;
        font-size: rem(14);
        line-height: rem(20);
    }

    &__media {
        margin-top: rem(24);
    }

    &__records {
        display: grid;
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr;
    }

    &__footer {
        text-align: center;
        padding-top: rem(24);

        .btn {
            width: 100%;
        }
    }

    &__xl {
        display: none;
    }

    &__data {
        margin-top: rem(24);
    }

    &__button {
        margin-top: rem(24);

        .btn {
            width: 100%;
        }
    }

    &__view {
        padding-top: rem(24);

        .btn {
            width: 100%;
        }
    }

    &__col {

        &:first-child {
            margin-bottom: rem(24);
        }
    }

    @include media-breakpoint-up(md) {

        &__header {
            margin-bottom: rem(36);
        }

        &__content {
            font-size: rem(16);
            line-height: rem(24);
        }

        &__records {
            grid-template-columns: 1fr 1fr;
        }

        &__footer {

            .btn {
                width: auto;
            }
        }

        &__button {

            .btn {
                width: auto;
            }
        }

        &__view {

            .btn {
                width: auto;
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__header {
            display: flex;
            align-items: center;
            justify-content: space-between;
        }

        &__title {
            margin-bottom: 0;
        }

        &__row {

            &--lg {
                display: flex;

                .block {

                    &__content {
                       margin-bottom: 0;
                        padding-right: rem(24);
                    }
                }
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__header {
            margin-bottom: rem(48);

            &__button {
                display: block;
            }

            &__filter {
                margin-right: rem(24);
            }
        }

        &__action {
            display: flex;
            align-items: center;
        }

        &__footer {
            display: none;
        }

        &__text {
            flex-grow: 1;
        }

        &__row {
            display: flex;

            &--inverse {
                flex-direction: row-reverse;
            }
        }

        &__content {
            flex-grow: 1;
            padding-right: rem(24);
            display: flex;
            flex-direction: column;
        }

        &__media {
            width: rem(600);
            margin-top: 0;
            flex-shrink: 0;
        }

        &__sm {
            display: none;
        }

        &__xl {
            display: block;
        }

        &__col {
            width: calc(50% - 0.75rem);
            flex-shrink: 0;


            &:first-child {
                margin-bottom: 0;
            }
        }
    }

    @include media-breakpoint-up(xxl) {

        &__media {
            width: rem(937);
        }

        &__records {
            grid-template-columns: 1fr 1fr 1fr;
        }
    }
}

.block-button {
    margin-top: rem(-60);

    .btn {
        width: 100%;
    }

    @include media-breakpoint-up(md) {

        .btn {
            width: auto;
        }
    }

    @include media-breakpoint-up(xl) {
        margin-top: rem(-30);
    }
}

[data-media] {
    overflow: visible;

    .swiper-slide {
        width: rem(300);
    }

    .slider-nav {
        display: none;
    }

    @include media-breakpoint-up(md) {
        overflow: hidden;

        .swiper-slide {
            width: 100%;
        }

        .slider-nav {
            z-index: 20;
            right: rem(16);
            bottom: rem(16);
            display: flex;
            align-items: center;
            position: absolute;

            &__button {
                flex-shrink: 0;
                margin-left: rem(10);
            }
        }
    }
}

.docs {

    &__nav {
        margin-bottom: rem(16);
    }

    &__button {
        margin: 0;
        padding: 0;
        color: $gray;
        border: none;
        outline: none;
        font-weight: 600;
        font-size: rem(18);
        line-height: rem(26);
        white-space: nowrap;
        display: inline-block;
        text-decoration: none;
        background: transparent;
        text-transform: uppercase;

        &.active {
            color: $white;
        }
    }

    &__header {
        display: none;
        color: $white;
        font-weight: 600;
        font-size: rem(24);
        line-height: rem(30);
        margin-bottom: rem(16);
    }

    &__group {
        display: none;

        &.active {
            display: block;
        }
    }

    &__item {
        margin-bottom: rem(24);

        &:last-child {
            margin-bottom: 0;
        }
    }

    @include media-breakpoint-up(xl) {

        &__nav {
            display: none;
        }

        &__group {
            display: block;

            &:not(:last-child) {
                margin-bottom: rem(48);
            }
        }

        &__header {
            display: block;
        }

        &__content {
            margin-left: rem(-12);
            margin-right: rem(-12);
            display: flex;
            justify-content: space-between;
        }

        &__item {
            flex-grow: 1;
            padding: 0 rem(12);
            margin-bottom: 0;
        }
    }

    @include media-breakpoint-up(xxl) {}
}

[data-docs-nav] {
    overflow: visible;

    .swiper-slide {
        width: auto;
    }
}

.doc-item {
    color: $gray;
    padding: rem(16);
    background: rgba(0, 0, 0, 0.3);

    &__address {
        font-size: rem(12);
        line-height: rem(18);
        margin-bottom: rem(4);
    }

    &__title {
        color: $white;
        font-weight: 500;
        font-size: rem(20);
        line-height: rem(30);
        margin-bottom: rem(8);

        a {
            color: $white;
            text-decoration: none;
            transition: .3s;

            &:hover {
                color: $yellow-hover;
                text-decoration: none;
                transition: .3s;
            }
        }
    }

    &__text {
        font-size: rem(14);
        line-height: rem(20);
    }

    &__link {
        color: $gold;
        stroke: $gold;
        font-size: rem(12);
        line-height: rem(18);
        margin-top: rem(8);
        white-space: nowrap;
        text-decoration: none;
        display: inline-flex;
        align-items: center;
        transition: .3s;

        i {
            font-size: 0;
            line-height: 0;
            height: rem(16);
            flex-shrink: 0;
            margin-right: rem(4);
        }

        span {
            display: inline-block;
        }

        &:hover {
            stroke: $yellow-hover;
            color: $yellow-hover;
            text-decoration: none;
            transition: .3s;
        }
    }

    @include media-breakpoint-up(xxl) {

    }
}

.data-block {
    display: grid;
    grid-row-gap: rem(16);
    grid-column-gap: rem(16);
    grid-template-columns: 1fr;

    &__item {
        color: $gray;
        font-size: rem(16);
        line-height: rem(24);
        padding: rem(16) rem(24);
        border: 1px solid $yellow;
        background: rgba(0, 0, 0, 0.3);
        display: flex;
        align-items: center;
    }

    &__value {
        min-width: rem(120);
        color: $yellow;
        font-weight: 600;
        font-size: rem(32);
        line-height: rem(38);
        margin-right: rem(8);
    }

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr 1fr;

        &__item {
            display: block;
        }

        &__value {
            margin: 0 0 rem(8) 0;
        }
    }
}

.contacts {
    position: relative;

    &__body {
        z-index: 20;
        position: relative;
    }

    &__media {
        z-index: 1;
        left: calc(50% - 365px);
        width: rem(738);
        height: rem(408);
        bottom: rem(280);
        position: absolute;
    }

    &__group {
        margin-bottom: rem(226);
        display: grid;
        grid-row-gap: rem(24);
        grid-column-gap: rem(24);
        grid-template-columns: 1fr;
    }

    @include media-breakpoint-up(md) {

        &__media {
            left: rem(190);
        }
    }

    @include media-breakpoint-up(lg) {
        padding-bottom: rem(100);

        &__media {
            left: rem(300);
            bottom: rem(140);
        }

        &__form {
            width: rem(661);
        }
    }

    @include media-breakpoint-up(xl) {
        padding-bottom: rem(158);

        &__group {
            margin-bottom: rem(300);
            grid-template-columns: 1fr 1fr;
        }

        &__media {
            left: rem(293);
            width: 1477px;
            height: 817px;
            bottom: rem(-72);
        }
    }

    @media (min-width: 1920px) {

    }
}

.contact {
    font-size: rem(16);
    line-height: rem(24);
    padding: rem(24);
    border: 1px solid $gray;

    &__image {
        margin-bottom: rem(24);
    }

    &__name {
        color: $white;
        font-weight: 600;
        font-size: rem(18);
        line-height: rem(25);
        margin-bottom: rem(8);
        text-transform: uppercase;
    }

    &__staff {
        color: $gray;
    }

    &__info {
        margin-right: rem(-16);
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    &__item {
        font-size: 0;
        line-height: 0;
        margin-top: rem(16);
        margin-right: rem(16);
    }

    &__link {

        color: $yellow;
        stroke: $yellow;
        font-size: rem(16);
        line-height: rem(24);
        white-space: nowrap;
        display: inline-flex;
        align-items: center;
        text-decoration: none;
        transition: .3s;

        i {
            font-size: 0;
            line-height: 0;
            height: rem(32);
            display: inline-block;
            margin-right: rem(12);
        }

        &:hover {
            color: $yellow-hover;
            stroke: $yellow-hover;
            text-decoration: none;
            transition: .3s;
        }

        &:active {
            color: $yellow-active;
            stroke: $yellow-active;
        }
    }

    @include media-breakpoint-up(md) {
        display: flex;
        align-items: flex-start;

        &__image {
            margin: 0;
            width: rem(180);
            height: rem(180);
            flex-shrink: 0;
        }

        &__content {
            padding-top: rem(8);
            padding-left: rem(24);
        }

        &__name {
            font-size: rem(24);
            line-height: rem(32);
        }
    }
}

.form-row {

    @include media-breakpoint-up(md) {
        display: flex;
        justify-content: space-between;
    }
}

.form-col {

    @include media-breakpoint-up(md) {
        width: calc(50% - 0.5rem);
    }
}

.form-footer {

    &__text {
        color: #DEDEDE;
        font-size: rem(14);
        line-height: rem(20);
        margin-bottom: rem(16);
    }

    &__button {

        .btn {
            width: 100%;
        }
    }

    @include media-breakpoint-up(md) {
        display: flex;
        align-items: center;
        justify-content: space-between;

        &__text {
            width: rem(320);
            margin-bottom: 0;
            padding-right: rem(16);
            flex-shrink: 0;
        }

        &__button {
            flex-grow: 1;
        }
    }
}

.step-block {
    display: grid;
    grid-row-gap: rem(56);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-column-gap: rem(80);
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-column-gap: rem(108);
    }
}

.step {
    color: $white;
    padding: rem(16);
    position: relative;
    background: rgba(255, 255, 255, 0.15);
    border: 1px solid rgba(255, 255, 255, 0.5);

    &__icon {
        font-size: 0;
        line-height: 0;
        height: rem(40);
        display: inline-block;
        margin-right: rem(24);
        flex-shrink: 0;
    }

    &__title {
        font-weight: 600;
        font-size: rem(16);
        line-height: rem(24);

        small {
            opacity: 0.5;
            font-weight: 400;
            font-size: rem(12);
            line-height: rem(18);
        }
    }

    &__wrap {
        display: flex;
        align-items: center;
    }

    &__item {
        display: flex;
        align-items: center;
    }

    &--multi {
        display: grid;
        grid-row-gap: rem(16);
        grid-template-columns: 1fr;
    }

    &:not(:last-child) {

        &:before {
            z-index: 1;
            content: '';
            width: 15px;
            height: 25px;
            position: absolute;
            left: calc(50% - 7px);
            top: calc(100% + 16px);
            background: url("../img/step_arrow_down.svg") 50% 50% no-repeat;
        }
    }

    @include media-breakpoint-up(lg) {

        &:not(:last-child) {

            &:before {
                z-index: 1;
                content: '';
                width: 49px;
                height: 16px;
                position: absolute;
                left: calc(100% + 15px);
                top: calc(50% - 8px);
                background: url("../img/step_arrow_right.svg") 50% 50% no-repeat;
            }
        }

        &:first-child {

            &:before {
                display: none;
            }
        }

        &__wrap {
            margin: auto 0;
            display: block;
            text-align: center;
        }

        &--single {
            display: flex;
            flex-direction: column;

            .step__icon {
                margin: 0 auto rem(24) auto;
            }
        }

        &--multi {
            padding: 0;
            border: none;
            background: transparent;
            grid-row-gap: rem(24);
        }

        &__item {
            padding: rem(16);
            position: relative;
            background: rgba(255, 255, 255, 0.15);
            border: 1px solid rgba(255, 255, 255, 0.5);

            &:before {
                z-index: 1;
                content: '';
                width: 49px;
                height: 16px;
                position: absolute;
                left: calc(100% + 15px);
                top: calc(50% - 8px);
                background: url("../img/step_arrow_right.svg") 50% 50% no-repeat;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &:not(:last-child) {

            &:before {
                left: calc(100% + 32px);
            }
        }

        &__item {
            text-transform: uppercase;
            padding: rem(36) rem(32);

            &:before {
                left: calc(100% + 32px);
            }
        }

        &__title {
            font-size: rem(20);
            line-height: rem(26);

            small {
                display: block;
            }
        }

        &--multi {
            grid-row-gap: rem(48);
        }
    }

    @include media-breakpoint-up(xxl) {

        &__item {
            padding: rem(48) rem(40)
        }

        &__title {
            font-size: rem(24);
            line-height: rem(30);
        }
    }
}

.research-block {
    position: relative;

    &__nav {
        display: none;
    }

    &__item {
        color: $gray;
        display: block;
        padding: rem(16);
        font-size: rem(12);
        line-height: rem(18);
        text-decoration: none;
        background: rgba(0, 0, 0, 0.3);

        &:hover {
            color: $gray;
            text-decoration: none;
        }
    }

    &__address {
        display: block;
        margin-bottom: rem(4);
    }

    &__title {
        color: $white;
        display: block;
        font-weight: 500;
        font-size: rem(20);
        line-height: rem(30);
    }

    @include media-breakpoint-up(xl) {
        padding: 0 rem(96);

        &__nav {
            top: calc(50% - 36px);
            display: block;
            position: absolute;

            &--prev {
                left: 0;
            }

            &--next {
                right: 0;
            }
        }
    }
}

[data-research] {
    overflow: visible;

    .swiper-slide {
        width: rem(272);
    }

    @include media-breakpoint-up(md) {

        .swiper-slide {
            width: rem(339);
        }
    }

    @include media-breakpoint-up(xl) {
        overflow: hidden;

        .swiper-slide {
            width: auto;;
        }
    }
}

.archive-group {
    display: grid;
    grid-row-gap: rem(16);
    grid-column-gap: rem(24);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-column-gap: rem(32);
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-template-columns: 1fr 1fr 1fr;
    }
}

.archive-link {
    color: $white;
    font-size: rem(16);
    line-height: rem(24);
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .3s;

    &:hover {
        color: $yellow;
        text-decoration: none;
        transition: .3s;
    }

    &__content {
        display: block;
    }

    &__title {
        display: block;
    }

    &__text {
        color: $gray;
        display: block;
        font-size: rem(12);
        line-height: rem(18);
        margin-top: rem(4);
    }

    &__arrow {
        font-size: 0;
        line-height: 0;
        height: rem(24);
        display: inline-block;
        flex-shrink: 0;
    }
}

.link-group {
    font-size: 0;
    line-height: 0;
    margin: 0 rem(-8);

    &__item {
        padding: rem(8);
    }

    @include media-breakpoint-up(sm) {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
}

.material-group {
    display: grid;
    grid-row-gap: rem(24);
    grid-column-gap: rem(32);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;
    }
    @include media-breakpoint-up(xl) {}
}

.material-item {

    &__title {
        color: $white;
        font-weight: 500;
        font-size: rem(18);
        line-height: rem(20);
        margin-bottom: rem(8);

        a {
            color: $white;
            text-decoration: none;

            &:hover {
                color: $white;
                text-decoration: none;
            }
        }
    }

    &__text {
        color: $gray;
        font-size: rem(12);
        line-height: rem(18);
    }

    &__links {
        font-size: 0;
        line-height: 0;
        margin: 0 rem(-8);
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    &__link {
        margin-top: rem(8);
        padding: 0 rem(8);
    }

    @include media-breakpoint-up(xl) {

        &__title {
            font-size: rem(20);
            line-height: rem(24);
        }
    }
}

.contest-group {
    margin-bottom: rem(16);
    display: grid;
    grid-row-gap: rem(54);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(xl) {
        grid-row-gap: rem(96);
    }
}

.contest {
    display: block;

    &__header {
        margin-bottom: rem(16);
    }

    &__title {
        color: $white;
        font-weight: 600;
        font-size: rem(24);
        line-height: rem(30);
        text-transform: uppercase;
    }

    &__tag {
        color: $white;
        font-weight: 500;
        font-size: rem(14);
        line-height: rem(20);
        margin-top: rem(16);
        display: inline-block;
        padding: rem(8) rem(16);

        &--green {
            background: #2DCA59;
        }

        &--orange {
            background: #FF8B1F;
        }

        &--gray {
            background: #828D9E;
        }
    }

    &__media {
        margin-bottom: rem(24);
    }

    &__main {
        font-size: rem(14);
        line-height: rem(18);
    }

    &__text {
        color: $gray-300;
        margin-bottom: rem(16);
    }

    @include media-breakpoint-up(xl) {

        &__header {
            display: flex;
            align-items: center;
            margin-bottom: rem(48);
        }

        &__title {
            font-size: rem(32);
            line-height: rem(38);
            margin-right: rem(16);
        }

        &__tag {
            margin-top: 0;
        }

        &__body {
            display: flex;
            align-items: flex-start;
            flex-direction: row-reverse;
            justify-content: space-between;
        }

        &__main {
            width: calc(50% - 1.5rem);
            flex-shrink: 0;
        }

        &__media {
            width: calc(50% - 1.5rem);
            flex-shrink: 0;
        }

        &__main {
            font-size: rem(16);
            line-height: rem(24);
        }
    }
}

.date-block {
    padding: rem(24);
    font-size: rem(24);
    line-height: rem(54);
    border: 1px solid #A5742C;
    background: rgba(165, 116, 44, 0.2);

    &__value {
        color: $white;
        font-weight: 700;
        font-size: rem(50);
        line-height: rem(54);
        margin-bottom: rem(24);
        white-space: nowrap;
    }

    &__label {
        color: $yellow;
        font-weight: 600;
    }

    @include media-breakpoint-up(lg) {
        padding: rem(24) rem(48);
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(48);
        padding: rem(48) rem(48);

        &__value {
            font-size: rem(80);
            line-height: rem(80);
        }
    }
    @include media-breakpoint-up(xxl) {

        min-width: rem(614);
    }
}

.video-box {
    margin: 0 rem(-16);
    padding: rem(32) rem(16);
    background: rgba(255, 255, 255, 0.15);

    &__main {
        display: block;
        position: relative;
    }

    &__image {
        z-index: 1;
        display: block;
        position: relative;
    }

    &__wrap {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 10;
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__button {
        width: rem(80);
        height: rem(80);
        flex-shrink: 0;
        background: $dark;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        width: rem(48);
        height: rem(48);
        display: block;
    }

    &__title {
        display: none;
        font-style: normal;
    }

    @include media-breakpoint-up(sm) {
        margin: 0;
        padding: rem(32);
    }


    @include media-breakpoint-up(lg) {

        &__button {
            width: auto;
            height: auto;
            padding: rem(16) rem(32);
        }

        &__title {
            color: $white;
            font-weight: 600;
            font-size: rem(24);
            line-height: rem(30);
            margin-right: rem(16);
            display: block;
            white-space: nowrap;
            text-transform: uppercase;
        }
    }

    @include media-breakpoint-up(xl) {
        padding: rem(64) rem(32);
    }
}

.doc-list {
    display: grid;
    grid-row-gap: rem(16);
    grid-column-gap: rem(32);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr;
    }
}

.doc-link {
    color: $gray;
    font-size: rem(12);
    line-height: rem(18);
    text-decoration: none;
    display: flex;
    align-items: center;

    &:hover {
        color: $yellow-hover;
        text-decoration: none;
    }

    &__icon {
        font-size: 0;
        line-height: 0;
        height: rem(32);
        display: inline-block;
        margin-right: rem(8);
        flex-shrink: 0;
    }

    &__text {
        display: inline-block;
    }
}

.publications-list {
    max-width: rem(800);
    display: grid;
    grid-row-gap: rem(24);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-row-gap: rem(36);
        padding-top: rem(24);
    }

    @include media-breakpoint-up(xl) {
        grid-row-gap: rem(48);
    }
}

.pub-item {

    &__title {
        color: $white;
        font-weight: 600;
        font-size: rem(18);
        line-height: rem(26);
        margin-bottom: rem(8);

        a {
            color: $white;
            text-decoration: none;

            &:hover {
                color: $yellow-hover;
                text-decoration: none;
            }
        }
    }

    &__text {
        color: $gray;
        font-size: rem(14);
        line-height: rem(18);
        margin-bottom: rem(8);
    }

    &__authors {
        color: $gray;
        font-size: rem(10);
        line-height: rem(18);
        padding-top: rem(8);
        margin-bottom: rem(8);
        border-top: 1px solid #2A2720;
    }

    @include media-breakpoint-up(md) {

        &__title {
            font-size: rem(20);
            line-height: rem(30);
        }

        &__text {
            font-size: rem(16);
            line-height: rem(24);
        }

        &__authors {
            font-size: rem(12);
            line-height: rem(18);
        }
    }
}

.page-intro {
    color: $white;
    font-weight: 400;
    font-size: rem(12);
    line-height: rem(18);
    margin-bottom: rem(48);
    display: flex;
    align-items: center;

    &__image {
        display: block;
        width: rem(66);
        flex-shrink: 0;
        margin-right: rem(16);
    }

    &__text {
        margin-bottom: rem(8);
    }

    &__title {
        font-weight: 600;
        font-size: rem(24);
        line-height: rem(30);
    }

    @include media-breakpoint-up(md) {
        font-size: rem(24);
        line-height: rem(30);
        margin-bottom: rem(96);

        &__image {
            width: rem(120);
            margin-right: rem(24);
        }

        &__text {
            max-width: rem(540);
            margin-bottom: rem(16);
        }

        &__title {
            font-size: rem(40);
            line-height: rem(40);
        }
    }

    @include media-breakpoint-up(xl) {

    }
}

.intro-text {
    color: $gray-300;
    font-weight: 600;
    font-size: rem(18);
    line-height: rem(26);
    margin-bottom: rem(48);
    max-width: rem(800);

    @include media-breakpoint-up(md) {
        font-size: rem(24);
        line-height: rem(30);
    }
}

.mini-gallery {
    padding: rem(16);
    background: $dark;
    margin-bottom: rem(24);
    border: 1px solid $gold;

    &__content {
        font-size: rem(18);
        line-height: rem(26);
        margin-bottom: rem(24);

        &--lg {
            display: none;
        }
    }

    &__title {
        color: $white;
        font-weight: 600;
        font-size: rem(32);
        line-height: rem(38);
        margin-bottom: rem(8);
    }

    &__text {
        color: $gray-300;
    }

    &__buttons {
        margin: 0 rem(-8);
        padding-top: rem(8);
    }

    &__button {
        padding: 0 rem(8);
        margin-top: rem(16);

        > * {
            width: 100%;
        }
    }

    &__media {
        position: relative;
    }

    &__grid {
        width: 100%;
        position: relative;
        padding-left: calc(44% + 0.5rem);
        display: grid;
        grid-template-columns: 1fr;
        grid-row-gap: rem(10);
    }

    &__image {
        display: block;
        border: 1px solid rgba(255, 255, 255, 0.5);

        &--md {
            top: 0;
            left: 0;
            bottom: 0;
            width: 44%;
            position: absolute;
        }
    }

    @include media-breakpoint-up(md) {
        padding: rem(24);
        margin-bottom: rem(48);

        &__grid {
            grid-row-gap: rem(16);
            padding-left: calc(44% + 1rem);
        }

        &__buttons {
            display: flex;
            flex-wrap: wrap;
            align-items: center;
        }
    }

    @include media-breakpoint-up(lg) {
        display: flex;

        &:nth-child(odd) {
            flex-direction: row-reverse;

            .mini-gallery {

                &__main {
                    padding-right: rem(32);
                }
            }
        }

        &:nth-child(even) {

            .mini-gallery {

                &__main {
                    padding-left: rem(32);
                }
            }
        }

        &__media {
            width: rem(480);
            flex-shrink: 0;
        }

        &__main {
            flex-grow: 1;
            display: flex;
            flex-direction: column;
        }

        &__content {
            margin-bottom: 0;
            flex-grow: 1;
            flex-direction: column;

            &--sm {
                display: none;
            }

            &--lg {
                display: flex;
            }
        }

        &__wrap {
            margin: auto 0;
        }
    }

    @include media-breakpoint-up(xl) {

        &__media {
            width: rem(520);
        }

        &__title {
            font-size: rem(48);
            line-height: rem(48);
            margin-bottom: rem(16);
        }

        &__content {
            font-size: rem(24);
            line-height: rem(32);
        }
    }

    @include media-breakpoint-up(xxl) {
        padding: rem(32);

        &:last-child {
            margin-bottom: rem(80);
        }

        &:nth-child(odd) {

            .mini-gallery {

                &__main {
                    padding-left: rem(32);
                    padding-right: rem(48);
                }
            }
        }

        &:nth-child(even) {

            .mini-gallery {

                &__main {
                    padding-left: rem(80);
                }
            }
        }

        &__content {
            font-size: rem(32);
            line-height: rem(38);
        }

        &__title {
            font-size: rem(56);
            line-height: rem(56);
        }

        &__media {
            width: rem(754px);
        }

        &__grid {
            grid-row-gap: rem(24);
            padding-left: calc(44% + 1.5rem);
        }

        &__buttons {
            margin: 0 rem(-12);
        }

        &__button {
            padding: 0 rem(12);
        }
    }
}

.expert-group {
    display: grid;
    grid-row-gap: rem(32);
    grid-column-gap: rem(32);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(lg) {
        grid-template-columns: 1fr 1fr 1fr;
    }

    @include media-breakpoint-up(xl) {
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
}

.expert {
    background: rgba(0, 0, 0, 0.3);

    &__image {
        width: rem(146);
        margin: 0 auto;
    }

    &__name {
        color: $white;
        padding: rem(16);
        font-weight: 500;
        font-size: rem(20);
        line-height: rem(30);
        text-align: center;
        border-bottom: 1px solid #2A2720;
    }

    &__content {
        color: $gray;
        padding: rem(28) rem(16);
        font-weight: 400;
        font-size: rem(14);
        line-height: rem(20);

        ul {
            margin: 0;
            padding: 0;
            list-style: none;

            li {
                position: relative;
                padding-left: rem(32);

                &:before {
                    left: rem(8);
                    top: rem(6);
                    z-index: 1;
                    content: '';
                    width: rem(8);
                    height: rem(8);
                    background: $gold;
                    position: absolute;
                }

                &:not(:last-child) {
                    margin-bottom: rem(12);
                }
            }
        }
    }

    @include media-breakpoint-up(md) {
        padding: rem(16);

        &__image {
            width: 100%;
        }

        &__content {
            padding: rem(28) 0;
        }
    }
}

.project-item {

    &__title {
        color: $white;
        font-weight: 500;
        font-size: rem(20);
        line-height: rem(30);
        margin-bottom: rem(8);

        a {
            color: $white;
            text-decoration: none;

            &:hover {
                color: $yellow-hover;
                text-decoration: none;
            }
        }
    }

    &__text {
        color: $gray;
        font-size: rem(14);
        line-height: rem(20);
        margin-bottom: rem(8);
    }

    @include media-breakpoint-up(md) {

        &__text {
            font-size: rem(16);
            line-height: rem(24);
        }
    }
}

.error {
    z-index: 50;
    height: 100%;
    padding: rem(80) 0;
    position: relative;
    text-align: center;
    display: flex;
    flex-direction: column;

    &__bg {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        position: absolute;

        &:before {
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 5;
            content: '';
            position: absolute;
            background: rgba(0,0,0,0.6);
        }
    }

    &__wrap {
        z-index: 20;
        margin: auto 0;
        position: relative;
    }

    &__media {
        width: rem(236);
        margin: 0 auto rem(48) auto;
    }

    &__title {
        color: $white;
        font-weight: 500;
        font-size: rem(20);
        line-height: rem(30);
        margin-bottom: rem(8);
    }

    &__text {
        color: $gray;
        font-size: rem(16);
        line-height: rem(25);
        margin-bottom: rem(8);
    }

    @include media-breakpoint-up(md) {

        &__media {
            width: rem(400);
        }
    }
    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {
        height: auto !important;
        min-height: 50vh;
        padding: rem(120) 0;
        flex-grow: 1;

        &__bg {

            &:before {
                display: none;
            }
        }
    }

    @include media-breakpoint-up(xl) {

        &__media {
            width: rem(852);
        }
    }
}

.media-item {
    display: block;
}

.article-group {

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(48);
        column-count: 2;
        column-gap: rem(24);
    }
}

.article-item {
    color: #969696;
    font-size: rem(14);
    line-height: rem(20);
    margin-bottom: rem(48);

    &__photo {
        z-index: 10;
        width: rem(100);
        display: block;
        position: relative;
        margin-left: rem(32);
        margin-bottom: rem(-12);
    }

    &__main {
        background: rgba(0, 0, 0, 0.3);
        padding: rem(32) rem(24) rem(24) rem(24);
    }

    &__title {
        color: $white;
        font-weight: 500;
        font-size: rem(16);
        line-height: rem(24);
        margin-bottom: rem(8);
    }

    &__text {

        p {
            margin-bottom: rem(8);

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    &__media {
        margin-top: rem(16);
        display: grid;
        grid-row-gap: rem(16);
        grid-column-gap: rem(16);
        grid-template-columns: 1fr;
    }

    @include media-breakpoint-up(md) {
        font-size: rem(16);
        line-height: rem(24);

        &__photo {
            width: rem(140);
            margin-left: rem(24);
            margin-bottom: rem(-24);
        }

        &__main {
            padding: rem(40) rem(24) rem(24) rem(24);
        }

        &__media {
            grid-template-columns: 1fr 1fr;
        }

        &__title {
            font-size: rem(20);
            line-height: rem(30);
        }
    }

    @include media-breakpoint-up(xl) {
        margin-bottom: rem(24);
        break-inside: avoid;
    }

    @include media-breakpoint-up(xl) {

        &__main {
            padding: rem(40  ) rem(32) rem(32) rem(32);
        }

        &__photo {
            margin-left: rem(32);
        }
    }
}

.section-bottom {
    padding-bottom: rem(120);

    @include media-breakpoint-up(md) {
        padding-top: rem(60);
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(155);
        padding-bottom: rem(200);
    }
}



@include media-breakpoint-up(sm) {}
@include media-breakpoint-up(md) {}
@include media-breakpoint-up(lg) {}
@include media-breakpoint-up(xl) {}
@include media-breakpoint-up(xxl) {}
